# Modify the settlement account

The number of times a settlement account is allowed is five times per day.

# Dxplaination of Interface Call Request

http请求方式:POST
https://api.weixin.qq.com/product/funds/setbankaccount?access_token=xxxxxxxxx

# Example of request parameters

{
    "account_info":{
        "bank_account_type" :"ACCOUNT_TYPE_PRIVATE",
        "account_bank":"招商银行",
        "bank_address_code":"100000",
        "account_number":"1234567890"   
    }
}

# Examples of back-up

{
    "errcode": 0,
    "errmsg": "OK"
}

# Dxplaination of request parameters

参数 type Is it compulsory? Introductions
account_info.bank_account_type string yes Account Type
account_info.account_bank string yes Opening Bank ( Opening Bank Comparison Table )
account_info.bank_address_code string yes Provincial and municipal code of the bank (at least to the city, see Provincial and Municipal Code Comparison Table for details)
account_info.bank_branch_id string no Bank of Account, Union Bank Number
account_info.bank_name string no Full name of the registered bank (If the registered banking bank is "Other Bank," choose "Full name of the bank (including branch)" or "Joint Bank Number of the Registered Banking Bank").See Full Name of Bank of Accounts (including Branches) Comparison Table
account_info.account_number string yes Bank account
account_info.account_bank4show string no Open Bank Name Front end display value (account_bank field is default when empty)

# Account Type

Introductions
ACCOUNT_TYPE_BUSINESS Public bank accounts
ACCOUNT_TYPE_PRIVATE Personal bank cards of operators

# Dxplaination of callback parameters

参数 type Introductions
errcode number Error code
errmsg string Error message

# Return code

返回码 Error Type
-1 System exceptions